Сайт | Скачать | Видео | Wiki

Автор Тема: Вопросы по PuppyRus Linux Jeans (1.3.0)  (Прочитано 10082 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Gnarl

  • Пользователь
  • **
  • Сообщений: 49
  • Репутация: +0/-0
  • Psilocybe semilanceata
Re:Вопросы по PuppyRus Linux Jeans (1.3.0)
« Ответ #15 : 24 Апрель 2011, 17:57:32 »
Хотел спросить а может у кого остался отдельный пакет Gaim из джинсы, а то нужен очень.
AMD Phenom 9550 Quad-Core 2ГГц 3 гб ОЗУ - PuppyRus 2 retro, General USB Flash Disk  - Puppy Linux Rus 4.20

Оффлайн kom3s

  • Постоялец
  • ***
  • Сообщений: 195
  • Репутация: +19/-0
Re:Вопросы по PuppyRus Linux Jeans (1.3.0)
« Ответ #16 : 24 Апрель 2011, 19:20:47 »
Хотел спросить а может у кого остался отдельный пакет Gaim из джинсы, а то нужен очень.
Лови.
http://mirror.yandex.ru/puppyrus/puppy/pet/gaim-1.5_i386.pet
« Последнее редактирование: 29 Март 2016, 16:54:14 от sfs »

Оффлайн Gnarl

  • Пользователь
  • **
  • Сообщений: 49
  • Репутация: +0/-0
  • Psilocybe semilanceata
Re:Вопросы по PuppyRus Linux Jeans (1.3.0)
« Ответ #17 : 25 Апрель 2011, 20:45:14 »
Благодарствую) А то в pub ненашёл.
« Последнее редактирование: 25 Апрель 2011, 20:46:45 от Gnarl »
AMD Phenom 9550 Quad-Core 2ГГц 3 гб ОЗУ - PuppyRus 2 retro, General USB Flash Disk  - Puppy Linux Rus 4.20